/* img chefs */
.chefs__each__photo {
    background-position-y: inherit !important;
}

.header .header__mani {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.header__premios {
    display: flex;
    justify-content: center;
}

.header__premio {
    width: 76px;
    height: 98px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 0 5px;
}

.header__premio--50best {
    background-image: url('../images/icones/50best.png')
}

.header__premio--truth-love {
    background-image: url('../images/icones/truth-love-cleanCutlery.png')
}

.header__premio--michelin {
    background-image: url('../images/icones/logo-michelin-branco.png')
}

.header__slide .header__slide__pagination span {
    width: 10px;
    height: 10px;
    margin: 0 8px 0 0;
}

.dia-dos-namorados {
    background-image: url('../images/bg/bg-namorados.png');
    background-position: center top;
}
.header__logos-sec--mobile {
    display: none;
}

.header__sep--mobile {
    display: none;
}

.galeria__control--next,
.galeria__control--prev {
    width: 25px !important;
    height: 25px !important;
}
.cycle-pager {
    display: flex;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    position: relative;
    top: -30px;
    z-index: 101;
}
.cycle-pager span {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    margin: 0 3px;
    font-size: 0;
}
.cycle-pager .cycle-pager-active {
    background-color: #fff;
}

.getin-widget-button {
    background: url(https://manimanioca.com.br/wp-content/uploads/2019/01/Selo-Mani-1.png) #f1f1f1 no-repeat !important;
    background-size: cover;
    width: 200px;
    height: 84px;
}

.bolao-mobile{
    background: url(https://manimanioca.com.br/wp-content/uploads/2019/12/pop-up-balao-mani.png) no-repeat;
    position: fixed;
    background-size: 118px;
    width: 98px;
    height: 157px;
    top: 364px;
    right: -41px;
    z-index: 9999;
}
span.header__slide__pagination {
    top: 91%;
}


/* MOBILE */

@media (max-width: 780px) {
    .getin-widget-button {
        background-position: 0px -10px !important;
    }
    .header__logos-sec--mobile {
        display: flex;
        justify-content: center;
        margin-top: 15px
    }
    .header__logos-sec--mobile .cmanioca__logo {
        width: 30%;
        height: 50px;
    }
    .header__logos-sec--mobile .pmani__logo {
        width: 30%;
        height: 50px;
    }
    .header__logos-sec--mobile .rmanioca__logo {
        width: 30%;
        height: 50px;
    }
    .footer {
        text-align: center;
    }
    .header .header__opt__social {
        margin-left: -25px;
        margin-top: 15px;
        margin-bottom: -15px;
    }
    .header .header__opt__search--input {
        margin-left: -5px;
        padding-left: 10px;
    }
    .header .header__opt__search--submit {
        left: auto;
        right: 15px;
    }
    .header__menu ul {
        padding-left: 10px !important;
    }
    .footer .footer__social__content {
        margin-top: 0;
    }
    .footer .header__sep {
        background-size: cover !important;
    }
    .header__sep--mobile {
        display: block;
    }
    .contato .page__conteudo {
        text-align: center;
    }
    .header li a {
        font-size: 1.1em;
        width: auto;
        color: #ffffff;
        text-transform: uppercase;
        margin: 12px 0px;
    }
    .header__menu li {
        border: none !important;
    }
    .header__absolute {
        background-color: rgba(90, 90, 90, 0.97) !important;
    }
    .header .header__opt__search {
        margin-left: -14px;
        margin-top: 5px;
    }
}
@media (min-width: 768px) {
    #searchsubmit {
        left: auto;
        right: 16px;
    }
    .header .header__mani__logos__full--hide {
        display: flex;
        flex-direction: column;
    }
    .header__logos-sec {
        display: flex;
        justify-content: center;
    }
}

@media (min-width: 1024px) {
    .bolao-mobile{
        display: none;
    }
    .header .header__slide__pagination {
        bottom: 50px;
    }
    .header .header__mani__logos__full .cmanioca__logo {
        margin: 12px 0 14px 0;
        width: 140px;
        height: 42px;
    }
    .header .header__mani__logos__full .pmani__logo {
        height: 80px;
        width: 103px;
        margin: 0 33px 0 20px;
    }
    .header .header__mani__logos__full .rmanioca__logo {
        margin: 14px 0 0 0;
        width: 140px;
        height: 49px;
    }
    .header .header__mani__logos__titulo {
        font-size: 1.25rem;
        margin-bottom: 10px;
    }
}

@media (min-width: 1380px) {
    .header .header__mani__logos__titulo {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .header .header__slide__pagination {
        bottom: 110px;
    }
    .header__mani {
        justify-content: space-between;
        top: 50px;
        height: 85%;
    }
    .header__step1 {
        margin-bottom: 50px;
    }
    .header .header__mani__logos__full .cmanioca__logo {
        margin: 14px 0 0 0;
        width: 170px;
        height: 52px;
    }
    .header .header__mani__logos__full .pmani__logo {
        height: 90px;
        width: 113px;
        margin: 0 33px;
    }
    .header .header__mani__logos__full .rmanioca__logo {
        margin: 14px 0 0 0;
        width: 170px;
        height: 59px;
    }
}

@media (min-width: 375px) {
    .header .header__mani {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 75%;
        margin: 0;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .header .header__slide {
        height: 100vh;
    }
}

/* FORM */

.form__inputWrapper {
    display: flex;
    margin: 10px;
    justify-content: space-between;
}

.form__inputWrapper span {
    flex-basis: 48%;
}

.form__inputWrapper span input,
.form__inputWrapper span textarea {
    border-radius: 5px;
    background-color: #efefef;
    border: none;
    padding: 10px;
}

.form__inputWrapper span input::placeholder,
.form__inputWrapper span textarea::placeholder {
    color: #282828;
}

.form__inputWrapper--full span {
    flex-basis: 100%;
}

.form__inputWrapper .your-message {
    flex-basis: 100%;
}

.form__inputWrapper .wpcf7-submit {
    width: 200px;
    margin: 0 auto;
    background-color: #f1be6d;
    color: #282828;
    text-align: left;
    padding-left: 15px;
}

.form__inputWrapper .form__inputWrapper--arrow {
    flex-basis: 220px;
    margin: 0 auto;
    position: relative;
}

.form__inputWrapper--arrow::after {
    content: '';
    background-image: url(http://manimanioca.com.br/casamanioca/wp-content/themes/casamanioca/images/svg/arrow_chefs.svg);
    position: absolute;
    width: 37px;
    height: 17px;
    display: block;
    background-repeat: no-repeat;
    top: 13px;
    right: 30px;
}